namespace RR3036.WinCE
{
    partial class RR3036MainFrm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }
        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPageReader = new System.Windows.Forms.TabPage();
            this.btnCloseRF = new System.Windows.Forms.Button();
            this.btnChangeTo14443B = new System.Windows.Forms.Button();
            this.btnOpenRF = new System.Windows.Forms.Button();
            this.btnChangeTo14443A = new System.Windows.Forms.Button();
            this.btnChangeTo15693 = new System.Windows.Forms.Button();
            this.btnDisconnect = new System.Windows.Forms.Button();
            this.btnConnect = new System.Windows.Forms.Button();
            this.tabPage15693ReadTag = new System.Windows.Forms.TabPage();
            this.btnClean15693UID = new System.Windows.Forms.Button();
            this.listBoxUIDList = new System.Windows.Forms.ListBox();
            this.label6 = new System.Windows.Forms.Label();
            this.btn15693StopScan = new System.Windows.Forms.Button();
            this.btn15693StartScan = new System.Windows.Forms.Button();
            this.tabPage15693RW = new System.Windows.Forms.TabPage();
            this.comboBox15693BlockSize = new System.Windows.Forms.ComboBox();
            this.comboBox15693TagType = new System.Windows.Forms.ComboBox();
            this.textBox15693MaxBlock = new System.Windows.Forms.TextBox();
            this.textBox15693DataReaded = new System.Windows.Forms.TextBox();
            this.textBox15693Data = new System.Windows.Forms.TextBox();
            this.label14 = new System.Windows.Forms.Label();
            this.textBox15693BlockNumber = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.comboBox15693UIDList = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.btn15693Write = new System.Windows.Forms.Button();
            this.label7 = new System.Windows.Forms.Label();
            this.btn15693Read = new System.Windows.Forms.Button();
            this.label5 = new System.Windows.Forms.Label();
            this.tabPage14443ARW = new System.Windows.Forms.TabPage();
            this.label15 = new System.Windows.Forms.Label();
            this.textBox14443ABlockNum = new System.Windows.Forms.TextBox();
            this.textBox14443ASector = new System.Windows.Forms.TextBox();
            this.textBox14443AUID = new System.Windows.Forms.TextBox();
            this.btn14443AWrite = new System.Windows.Forms.Button();
            this.btn14443AGetTag = new System.Windows.Forms.Button();
            this.btn14443ARead = new System.Windows.Forms.Button();
            this.textBox14443ADataReaded = new System.Windows.Forms.TextBox();
            this.textBox14443AWriteData = new System.Windows.Forms.TextBox();
            this.textBox14443AKey = new System.Windows.Forms.TextBox();
            this.rdbtn14443AUseKeyB = new System.Windows.Forms.RadioButton();
            this.label12 = new System.Windows.Forms.Label();
            this.rdbtn14443AUseKeyA = new System.Windows.Forms.RadioButton();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.tabPage14443BReadTag = new System.Windows.Forms.TabPage();
            this.button1 = new System.Windows.Forms.Button();
            this.btn14443BStopGetTag = new System.Windows.Forms.Button();
            this.btn14443BStartGetTag = new System.Windows.Forms.Button();
            this.label13 = new System.Windows.Forms.Label();
            this.listBox14443BUIDList = new System.Windows.Forms.ListBox();
            this.timer1 = new System.Windows.Forms.Timer();
            this.tabControl1.SuspendLayout();
            this.tabPageReader.SuspendLayout();
            this.tabPage15693ReadTag.SuspendLayout();
            this.tabPage15693RW.SuspendLayout();
            this.tabPage14443ARW.SuspendLayout();
            this.tabPage14443BReadTag.SuspendLayout();
            this.SuspendLayout();
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPageReader);
            this.tabControl1.Controls.Add(this.tabPage15693ReadTag);
            this.tabControl1.Controls.Add(this.tabPage15693RW);
            this.tabControl1.Controls.Add(this.tabPage14443ARW);
            this.tabControl1.Controls.Add(this.tabPage14443BReadTag);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(0, 0);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(238, 265);
            this.tabControl1.TabIndex = 0;
            this.tabControl1.SelectedIndexChanged += new System.EventHandler(this.tabControl1_SelectedIndexChanged);
            // 
            // tabPageReader
            // 
            this.tabPageReader.Controls.Add(this.btnCloseRF);
            this.tabPageReader.Controls.Add(this.btnChangeTo14443B);
            this.tabPageReader.Controls.Add(this.btnOpenRF);
            this.tabPageReader.Controls.Add(this.btnChangeTo14443A);
            this.tabPageReader.Controls.Add(this.btnChangeTo15693);
            this.tabPageReader.Controls.Add(this.btnDisconnect);
            this.tabPageReader.Controls.Add(this.btnConnect);
            this.tabPageReader.Location = new System.Drawing.Point(4, 25);
            this.tabPageReader.Name = "tabPageReader";
            this.tabPageReader.Size = new System.Drawing.Size(230, 236);
            this.tabPageReader.Text = "Reader Operation";
            // 
            // btnCloseRF
            // 
            this.btnCloseRF.Location = new System.Drawing.Point(127, 75);
            this.btnCloseRF.Name = "btnCloseRF";
            this.btnCloseRF.Size = new System.Drawing.Size(75, 24);
            this.btnCloseRF.TabIndex = 0;
            this.btnCloseRF.Text = "CloseRF";
            this.btnCloseRF.Click += new System.EventHandler(this.btnCloseRF_Click);
            // 
            // btnChangeTo14443B
            // 
            this.btnChangeTo14443B.Location = new System.Drawing.Point(21, 180);
            this.btnChangeTo14443B.Name = "btnChangeTo14443B";
            this.btnChangeTo14443B.Size = new System.Drawing.Size(141, 23);
            this.btnChangeTo14443B.TabIndex = 0;
            this.btnChangeTo14443B.Text = "ChangeTo ISO14443B";
            this.btnChangeTo14443B.Click += new System.EventHandler(this.button3_Click);
            // 
            // btnOpenRF
            // 
            this.btnOpenRF.Location = new System.Drawing.Point(21, 75);
            this.btnOpenRF.Name = "btnOpenRF";
            this.btnOpenRF.Size = new System.Drawing.Size(75, 24);
            this.btnOpenRF.TabIndex = 0;
            this.btnOpenRF.Text = "OpenRF";
            this.btnOpenRF.Click += new System.EventHandler(this.btnOpenRF_Click);
            // 
            // btnChangeTo14443A
            // 
            this.btnChangeTo14443A.Location = new System.Drawing.Point(21, 149);
            this.btnChangeTo14443A.Name = "btnChangeTo14443A";
            this.btnChangeTo14443A.Size = new System.Drawing.Size(141, 23);
            this.btnChangeTo14443A.TabIndex = 0;
            this.btnChangeTo14443A.Text = "ChangeTo ISO14443A";
            this.btnChangeTo14443A.Click += new System.EventHandler(this.button1_Click);
            // 
            // btnChangeTo15693
            // 
            this.btnChangeTo15693.Location = new System.Drawing.Point(21, 118);
            this.btnChangeTo15693.Name = "btnChangeTo15693";
            this.btnChangeTo15693.Size = new System.Drawing.Size(141, 23);
            this.btnChangeTo15693.TabIndex = 0;
            this.btnChangeTo15693.Text = "ChangeTo ISO15693";
            this.btnChangeTo15693.Click += new System.EventHandler(this.button2_Click);
            // 
            // btnDisconnect
            // 
            this.btnDisconnect.Location = new System.Drawing.Point(127, 13);
            this.btnDisconnect.Name = "btnDisconnect";
            this.btnDisconnect.Size = new System.Drawing.Size(86, 23);
            this.btnDisconnect.TabIndex = 0;
            this.btnDisconnect.Text = "Disconnect";
            this.btnDisconnect.Click += new System.EventHandler(this.btnDisconnect_Click);
            // 
            // btnConnect
            // 
            this.btnConnect.Location = new System.Drawing.Point(21, 13);
            this.btnConnect.Name = "btnConnect";
            this.btnConnect.Size = new System.Drawing.Size(86, 23);
            this.btnConnect.TabIndex = 0;
            this.btnConnect.Text = "Connect";
            this.btnConnect.Click += new System.EventHandler(this.btnConnect_Click);
            // 
            // tabPage15693ReadTag
            // 
            this.tabPage15693ReadTag.Controls.Add(this.btnClean15693UID);
            this.tabPage15693ReadTag.Controls.Add(this.listBoxUIDList);
            this.tabPage15693ReadTag.Controls.Add(this.label6);
            this.tabPage15693ReadTag.Controls.Add(this.btn15693StopScan);
            this.tabPage15693ReadTag.Controls.Add(this.btn15693StartScan);
            this.tabPage15693ReadTag.Location = new System.Drawing.Point(4, 25);
            this.tabPage15693ReadTag.Name = "tabPage15693ReadTag";
            this.tabPage15693ReadTag.Size = new System.Drawing.Size(230, 236);
            this.tabPage15693ReadTag.Text = "ISO15693 ReadTag";
            // 
            // btnClean15693UID
            // 
            this.btnClean15693UID.Location = new System.Drawing.Point(142, 212);
            this.btnClean15693UID.Name = "btnClean15693UID";
            this.btnClean15693UID.Size = new System.Drawing.Size(72, 20);
            this.btnClean15693UID.TabIndex = 4;
            this.btnClean15693UID.Text = "Clean";
            this.btnClean15693UID.Click += new System.EventHandler(this.btnClean15693UID_Click);
            // 
            // listBoxUIDList
            // 
            this.listBoxUIDList.Location = new System.Drawing.Point(21, 46);
            this.listBoxUIDList.Name = "listBoxUIDList";
            this.listBoxUIDList.Size = new System.Drawing.Size(193, 162);
            this.listBoxUIDList.TabIndex = 2;
            // 
            // label6
            // 
            this.label6.Location = new System.Drawing.Point(21, 26);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(55, 20);
            this.label6.Text = "UID List";
            // 
            // btn15693StopScan
            // 
            this.btn15693StopScan.Location = new System.Drawing.Point(118, 4);
            this.btn15693StopScan.Name = "btn15693StopScan";
            this.btn15693StopScan.Size = new System.Drawing.Size(96, 20);
            this.btn15693StopScan.TabIndex = 0;
            this.btn15693StopScan.Text = "Stop Scan";
            this.btn15693StopScan.Click += new System.EventHandler(this.btn15693StopScan_Click);
            // 
            // btn15693StartScan
            // 
            this.btn15693StartScan.Location = new System.Drawing.Point(21, 4);
            this.btn15693StartScan.Name = "btn15693StartScan";
            this.btn15693StartScan.Size = new System.Drawing.Size(91, 20);
            this.btn15693StartScan.TabIndex = 0;
            this.btn15693StartScan.Text = "Start Scan";
            this.btn15693StartScan.Click += new System.EventHandler(this.btn15693StartScan_Click);
            // 
            // tabPage15693RW
            // 
            this.tabPage15693RW.Controls.Add(this.comboBox15693BlockSize);
            this.tabPage15693RW.Controls.Add(this.comboBox15693TagType);
            this.tabPage15693RW.Controls.Add(this.textBox15693MaxBlock);
            this.tabPage15693RW.Controls.Add(this.textBox15693DataReaded);
            this.tabPage15693RW.Controls.Add(this.textBox15693Data);
            this.tabPage15693RW.Controls.Add(this.label14);
            this.tabPage15693RW.Controls.Add(this.textBox15693BlockNumber);
            this.tabPage15693RW.Controls.Add(this.label4);
            this.tabPage15693RW.Controls.Add(this.label3);
            this.tabPage15693RW.Controls.Add(this.label2);
            this.tabPage15693RW.Controls.Add(this.comboBox15693UIDList);
            this.tabPage15693RW.Controls.Add(this.label1);
            this.tabPage15693RW.Controls.Add(this.btn15693Write);
            this.tabPage15693RW.Controls.Add(this.label7);
            this.tabPage15693RW.Controls.Add(this.btn15693Read);
            this.tabPage15693RW.Controls.Add(this.label5);
            this.tabPage15693RW.Location = new System.Drawing.Point(4, 25);
            this.tabPage15693RW.Name = "tabPage15693RW";
            this.tabPage15693RW.Size = new System.Drawing.Size(230, 236);
            this.tabPage15693RW.Text = "ISO15693 R/W";
            // 
            // comboBox15693BlockSize
            // 
            this.comboBox15693BlockSize.Items.Add("4 BYTES");
            this.comboBox15693BlockSize.Items.Add("8 BYTES");
            this.comboBox15693BlockSize.Location = new System.Drawing.Point(16, 94);
            this.comboBox15693BlockSize.Name = "comboBox15693BlockSize";
            this.comboBox15693BlockSize.Size = new System.Drawing.Size(80, 23);
            this.comboBox15693BlockSize.TabIndex = 22;
            // 
            // comboBox15693TagType
            // 
            this.comboBox15693TagType.Items.Add("TYPE A");
            this.comboBox15693TagType.Items.Add("TYPE B");
            this.comboBox15693TagType.Location = new System.Drawing.Point(14, 48);
            this.comboBox15693TagType.Name = "comboBox15693TagType";
            this.comboBox15693TagType.Size = new System.Drawing.Size(80, 23);
            this.comboBox15693TagType.TabIndex = 14;
            // 
            // textBox15693MaxBlock
            // 
            this.textBox15693MaxBlock.BackColor = System.Drawing.SystemColors.Control;
            this.textBox15693MaxBlock.Location = new System.Drawing.Point(117, 49);
            this.textBox15693MaxBlock.Name = "textBox15693MaxBlock";
            this.textBox15693MaxBlock.ReadOnly = true;
            this.textBox15693MaxBlock.Size = new System.Drawing.Size(97, 23);
            this.textBox15693MaxBlock.TabIndex = 7;
            // 
            // textBox15693DataReaded
            // 
            this.textBox15693DataReaded.BackColor = System.Drawing.SystemColors.Control;
            this.textBox15693DataReaded.Location = new System.Drawing.Point(82, 183);
            this.textBox15693DataReaded.Name = "textBox15693DataReaded";
            this.textBox15693DataReaded.Size = new System.Drawing.Size(133, 23);
            this.textBox15693DataReaded.TabIndex = 7;
            // 
            // textBox15693Data
            // 
            this.textBox15693Data.Location = new System.Drawing.Point(82, 127);
            this.textBox15693Data.Name = "textBox15693Data";
            this.textBox15693Data.Size = new System.Drawing.Size(133, 23);
            this.textBox15693Data.TabIndex = 7;
            this.textBox15693Data.GotFocus += new System.EventHandler(this.textBox15693Data_GotFocus);
            // 
            // label14
            // 
            this.label14.Location = new System.Drawing.Point(14, 74);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(82, 20);
            this.label14.Text = "BlockSize:";
            // 
            // textBox15693BlockNumber
            // 
            this.textBox15693BlockNumber.Location = new System.Drawing.Point(117, 94);
            this.textBox15693BlockNumber.Name = "textBox15693BlockNumber";
            this.textBox15693BlockNumber.Size = new System.Drawing.Size(98, 23);
            this.textBox15693BlockNumber.TabIndex = 7;
            // 
            // label4
            // 
            this.label4.Location = new System.Drawing.Point(115, 74);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(82, 20);
            this.label4.Text = "Block(Dec):";
            // 
            // label3
            // 
            this.label3.Location = new System.Drawing.Point(117, 30);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(104, 19);
            this.label3.Text = "Maximum Block:";
            // 
            // label2
            // 
            this.label2.Location = new System.Drawing.Point(12, 29);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(63, 20);
            this.label2.Text = "TagType:";
            // 
            // comboBox15693UIDList
            // 
            this.comboBox15693UIDList.Location = new System.Drawing.Point(52, 5);
            this.comboBox15693UIDList.Name = "comboBox15693UIDList";
            this.comboBox15693UIDList.Size = new System.Drawing.Size(163, 23);
            this.comboBox15693UIDList.TabIndex = 2;
            this.comboBox15693UIDList.SelectedIndexChanged += new System.EventHandler(this.comboBox15693UIDList_SelectedIndexChanged);
            // 
            // label1
            // 
            this.label1.Location = new System.Drawing.Point(13, 7);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(45, 20);
            this.label1.Text = "UID:";
            // 
            // btn15693Write
            // 
            this.btn15693Write.Location = new System.Drawing.Point(134, 156);
            this.btn15693Write.Name = "btn15693Write";
            this.btn15693Write.Size = new System.Drawing.Size(81, 19);
            this.btn15693Write.TabIndex = 0;
            this.btn15693Write.Text = "Write";
            this.btn15693Write.Click += new System.EventHandler(this.btn15693Write_Click);
            // 
            // label7
            // 
            this.label7.Location = new System.Drawing.Point(13, 184);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(81, 20);
            this.label7.Text = "Data(Hex):";
            // 
            // btn15693Read
            // 
            this.btn15693Read.Location = new System.Drawing.Point(134, 213);
            this.btn15693Read.Name = "btn15693Read";
            this.btn15693Read.Size = new System.Drawing.Size(81, 19);
            this.btn15693Read.TabIndex = 0;
            this.btn15693Read.Text = "Read";
            this.btn15693Read.Click += new System.EventHandler(this.btn15693Read_Click);
            // 
            // label5
            // 
            this.label5.Location = new System.Drawing.Point(13, 128);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(72, 20);
            this.label5.Text = "Data(Hex):";
            // 
            // tabPage14443ARW
            // 
            this.tabPage14443ARW.Controls.Add(this.label15);
            this.tabPage14443ARW.Controls.Add(this.textBox14443ABlockNum);
            this.tabPage14443ARW.Controls.Add(this.textBox14443ASector);
            this.tabPage14443ARW.Controls.Add(this.textBox14443AUID);
            this.tabPage14443ARW.Controls.Add(this.btn14443AWrite);
            this.tabPage14443ARW.Controls.Add(this.btn14443AGetTag);
            this.tabPage14443ARW.Controls.Add(this.btn14443ARead);
            this.tabPage14443ARW.Controls.Add(this.textBox14443ADataReaded);
            this.tabPage14443ARW.Controls.Add(this.textBox14443AWriteData);
            this.tabPage14443ARW.Controls.Add(this.textBox14443AKey);
            this.tabPage14443ARW.Controls.Add(this.rdbtn14443AUseKeyB);
            this.tabPage14443ARW.Controls.Add(this.label12);
            this.tabPage14443ARW.Controls.Add(this.rdbtn14443AUseKeyA);
            this.tabPage14443ARW.Controls.Add(this.label10);
            this.tabPage14443ARW.Controls.Add(this.label9);
            this.tabPage14443ARW.Controls.Add(this.label11);
            this.tabPage14443ARW.Controls.Add(this.label8);
            this.tabPage14443ARW.Location = new System.Drawing.Point(4, 25);
            this.tabPage14443ARW.Name = "tabPage14443ARW";
            this.tabPage14443ARW.Size = new System.Drawing.Size(230, 236);
            this.tabPage14443ARW.Text = "Mifare one R/W";
            // 
            // label15
            // 
            this.label15.Location = new System.Drawing.Point(127, 88);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(101, 16);
            this.label15.Text = "Inputed 0 bytes";
            // 
            // textBox14443ABlockNum
            // 
            this.textBox14443ABlockNum.Location = new System.Drawing.Point(94, 62);
            this.textBox14443ABlockNum.MaxLength = 2;
            this.textBox14443ABlockNum.Name = "textBox14443ABlockNum";
            this.textBox14443ABlockNum.Size = new System.Drawing.Size(125, 23);
            this.textBox14443ABlockNum.TabIndex = 8;
            this.textBox14443ABlockNum.Text = "0";
            // 
            // textBox14443ASector
            // 
            this.textBox14443ASector.Location = new System.Drawing.Point(63, 37);
            this.textBox14443ASector.MaxLength = 2;
            this.textBox14443ASector.Name = "textBox14443ASector";
            this.textBox14443ASector.Size = new System.Drawing.Size(156, 23);
            this.textBox14443ASector.TabIndex = 8;
            this.textBox14443ASector.Text = "0";
            // 
            // textBox14443AUID
            // 
            this.textBox14443AUID.Font = new System.Drawing.Font("Tahoma", 8F, System.Drawing.FontStyle.Regular);
            this.textBox14443AUID.Location = new System.Drawing.Point(40, 12);
            this.textBox14443AUID.MaxLength = 12;
            this.textBox14443AUID.Name = "textBox14443AUID";
            this.textBox14443AUID.Size = new System.Drawing.Size(93, 19);
            this.textBox14443AUID.TabIndex = 8;
            // 
            // btn14443AWrite
            // 
            this.btn14443AWrite.Location = new System.Drawing.Point(124, 160);
            this.btn14443AWrite.Name = "btn14443AWrite";
            this.btn14443AWrite.Size = new System.Drawing.Size(95, 20);
            this.btn14443AWrite.TabIndex = 6;
            this.btn14443AWrite.Text = "Write";
            this.btn14443AWrite.Click += new System.EventHandler(this.btn14443AWrite_Click);
            // 
            // btn14443AGetTag
            // 
            this.btn14443AGetTag.Location = new System.Drawing.Point(142, 11);
            this.btn14443AGetTag.Name = "btn14443AGetTag";
            this.btn14443AGetTag.Size = new System.Drawing.Size(77, 20);
            this.btn14443AGetTag.TabIndex = 6;
            this.btn14443AGetTag.Text = "Get Tag";
            this.btn14443AGetTag.Click += new System.EventHandler(this.btn14443AGetTag_Click);
            // 
            // btn14443ARead
            // 
            this.btn14443ARead.Location = new System.Drawing.Point(14, 160);
            this.btn14443ARead.Name = "btn14443ARead";
            this.btn14443ARead.Size = new System.Drawing.Size(88, 20);
            this.btn14443ARead.TabIndex = 6;
            this.btn14443ARead.Tag = "";
            this.btn14443ARead.Text = "Read";
            this.btn14443ARead.Click += new System.EventHandler(this.btn14443ARead_Click);
            // 
            // textBox14443ADataReaded
            // 
            this.textBox14443ADataReaded.BackColor = System.Drawing.SystemColors.Control;
            this.textBox14443ADataReaded.Font = new System.Drawing.Font("Tahoma", 8F, System.Drawing.FontStyle.Regular);
            this.textBox14443ADataReaded.Location = new System.Drawing.Point(8, 206);
            this.textBox14443ADataReaded.MaxLength = 12;
            this.textBox14443ADataReaded.Name = "textBox14443ADataReaded";
            this.textBox14443ADataReaded.ReadOnly = true;
            this.textBox14443ADataReaded.Size = new System.Drawing.Size(211, 19);
            this.textBox14443ADataReaded.TabIndex = 5;
            // 
            // textBox14443AWriteData
            // 
            this.textBox14443AWriteData.Font = new System.Drawing.Font("Tahoma", 8F, System.Drawing.FontStyle.Regular);
            this.textBox14443AWriteData.Location = new System.Drawing.Point(8, 107);
            this.textBox14443AWriteData.MaxLength = 32;
            this.textBox14443AWriteData.Name = "textBox14443AWriteData";
            this.textBox14443AWriteData.Size = new System.Drawing.Size(195, 19);
            this.textBox14443AWriteData.TabIndex = 5;
            this.textBox14443AWriteData.GotFocus += new System.EventHandler(this.textBox14443AWriteData_GotFocus);
            this.textBox14443AWriteData.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.textBox14443AWriteData_KeyPress);
            // 
            // textBox14443AKey
            // 
            this.textBox14443AKey.Font = new System.Drawing.Font("Tahoma", 8F, System.Drawing.FontStyle.Regular);
            this.textBox14443AKey.Location = new System.Drawing.Point(124, 133);
            this.textBox14443AKey.MaxLength = 12;
            this.textBox14443AKey.Name = "textBox14443AKey";
            this.textBox14443AKey.Size = new System.Drawing.Size(95, 19);
            this.textBox14443AKey.TabIndex = 5;
            this.textBox14443AKey.Text = "FFFFFFFFFFFF";
            // 
            // rdbtn14443AUseKeyB
            // 
            this.rdbtn14443AUseKeyB.Location = new System.Drawing.Point(68, 134);
            this.rdbtn14443AUseKeyB.Name = "rdbtn14443AUseKeyB";
            this.rdbtn14443AUseKeyB.Size = new System.Drawing.Size(58, 20);
            this.rdbtn14443AUseKeyB.TabIndex = 4;
            this.rdbtn14443AUseKeyB.TabStop = false;
            this.rdbtn14443AUseKeyB.Text = "Key B";
            // 
            // label12
            // 
            this.label12.Location = new System.Drawing.Point(8, 184);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(110, 20);
            this.label12.Text = "Tag Data(Hex):";
            // 
            // rdbtn14443AUseKeyA
            // 
            this.rdbtn14443AUseKeyA.Checked = true;
            this.rdbtn14443AUseKeyA.Location = new System.Drawing.Point(8, 134);
            this.rdbtn14443AUseKeyA.Name = "rdbtn14443AUseKeyA";
            this.rdbtn14443AUseKeyA.Size = new System.Drawing.Size(59, 20);
            this.rdbtn14443AUseKeyA.TabIndex = 4;
            this.rdbtn14443AUseKeyA.Text = "Key A";
            // 
            // label10
            // 
            this.label10.Location = new System.Drawing.Point(8, 88);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(110, 16);
            this.label10.Text = "Write Data(Hex):";
            // 
            // label9
            // 
            this.label9.Location = new System.Drawing.Point(8, 63);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(94, 20);
            this.label9.Tag = "";
            this.label9.Text = "Block Number:";
            // 
            // label11
            // 
            this.label11.Location = new System.Drawing.Point(8, 12);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(34, 20);
            this.label11.Text = "UID:";
            // 
            // label8
            // 
            this.label8.Location = new System.Drawing.Point(8, 37);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(49, 20);
            this.label8.Text = "Sector:";
            // 
            // tabPage14443BReadTag
            // 
            this.tabPage14443BReadTag.Controls.Add(this.button1);
            this.tabPage14443BReadTag.Controls.Add(this.btn14443BStopGetTag);
            this.tabPage14443BReadTag.Controls.Add(this.btn14443BStartGetTag);
            this.tabPage14443BReadTag.Controls.Add(this.label13);
            this.tabPage14443BReadTag.Controls.Add(this.listBox14443BUIDList);
            this.tabPage14443BReadTag.Location = new System.Drawing.Point(4, 25);
            this.tabPage14443BReadTag.Name = "tabPage14443BReadTag";
            this.tabPage14443BReadTag.Size = new System.Drawing.Size(230, 236);
            this.tabPage14443BReadTag.Text = "ISO14443B Mode";
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(142, 213);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(72, 20);
            this.button1.TabIndex = 4;
            this.button1.Text = "Clean";
            this.button1.Click += new System.EventHandler(this.button1_Click_1);
            // 
            // btn14443BStopGetTag
            // 
            this.btn14443BStopGetTag.Location = new System.Drawing.Point(133, 7);
            this.btn14443BStopGetTag.Name = "btn14443BStopGetTag";
            this.btn14443BStopGetTag.Size = new System.Drawing.Size(81, 20);
            this.btn14443BStopGetTag.TabIndex = 2;
            this.btn14443BStopGetTag.Text = "Stop";
            this.btn14443BStopGetTag.Click += new System.EventHandler(this.btn14443BStopGetTag_Click);
            // 
            // btn14443BStartGetTag
            // 
            this.btn14443BStartGetTag.Location = new System.Drawing.Point(20, 7);
            this.btn14443BStartGetTag.Name = "btn14443BStartGetTag";
            this.btn14443BStartGetTag.Size = new System.Drawing.Size(81, 20);
            this.btn14443BStartGetTag.TabIndex = 2;
            this.btn14443BStartGetTag.Text = "Start";
            this.btn14443BStartGetTag.Click += new System.EventHandler(this.btn14443BStartGetTag_Click);
            // 
            // label13
            // 
            this.label13.Location = new System.Drawing.Point(20, 29);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(127, 15);
            this.label13.Text = "ISO14443B PUPI List";
            // 
            // listBox14443BUIDList
            // 
            this.listBox14443BUIDList.Location = new System.Drawing.Point(20, 47);
            this.listBox14443BUIDList.Name = "listBox14443BUIDList";
            this.listBox14443BUIDList.Size = new System.Drawing.Size(194, 162);
            this.listBox14443BUIDList.TabIndex = 0;
            // 
            // timer1
            // 
            this.timer1.Interval = 600;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // RR3036MainFrm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.ClientSize = new System.Drawing.Size(238, 265);
            this.Controls.Add(this.tabControl1);
            this.Name = "RR3036MainFrm";
            this.Text = "RR3036 Demo V1.0";
            this.Closing += new System.ComponentModel.CancelEventHandler(this.RR3036MainFrm_Closing);
            this.Load += new System.EventHandler(this.RR3036MainFrm_Load);
            this.tabControl1.ResumeLayout(false);
            this.tabPageReader.ResumeLayout(false);
            this.tabPage15693ReadTag.ResumeLayout(false);
            this.tabPage15693RW.ResumeLayout(false);
            this.tabPage14443ARW.ResumeLayout(false);
            this.tabPage14443BReadTag.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPageReader;
        private System.Windows.Forms.TabPage tabPage15693ReadTag;
        private System.Windows.Forms.TabPage tabPage14443BReadTag;
        private System.Windows.Forms.Button btnDisconnect;
        private System.Windows.Forms.Button btnConnect;
        private System.Windows.Forms.Button btn15693StartScan;
        private System.Windows.Forms.Button btn15693StopScan;
        private System.Windows.Forms.ListBox listBoxUIDList;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Button btnChangeTo14443B;
        private System.Windows.Forms.Button btnChangeTo14443A;
        private System.Windows.Forms.Button btnChangeTo15693;
        private System.Windows.Forms.Button btnCloseRF;
        private System.Windows.Forms.Button btnOpenRF;
        private System.Windows.Forms.TabPage tabPage15693RW;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ComboBox comboBox15693UIDList;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button btn15693Write;
        private System.Windows.Forms.Button btn15693Read;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox textBox15693MaxBlock;
        private System.Windows.Forms.TextBox textBox15693Data;
        private System.Windows.Forms.TextBox textBox15693BlockNumber;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TabPage tabPage14443ARW;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.TextBox textBox14443AKey;
        private System.Windows.Forms.TextBox textBox14443AWriteData;
        private System.Windows.Forms.Button btn14443AWrite;
        private System.Windows.Forms.Button btn14443ARead;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.TextBox textBox14443ABlockNum;
        private System.Windows.Forms.TextBox textBox14443ASector;
        private System.Windows.Forms.TextBox textBox14443AUID;
        private System.Windows.Forms.Button btn14443AGetTag;
        private System.Windows.Forms.TextBox textBox14443ADataReaded;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Button btn14443BStopGetTag;
        private System.Windows.Forms.Button btn14443BStartGetTag;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.ListBox listBox14443BUIDList;
        private System.Windows.Forms.TextBox textBox15693DataReaded;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.RadioButton rdbtn14443AUseKeyB;
        private System.Windows.Forms.RadioButton rdbtn14443AUseKeyA;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.Button btnClean15693UID;
        private System.Windows.Forms.ComboBox comboBox15693TagType;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.ComboBox comboBox15693BlockSize;
    }
}

